@font-face {
    font-family: "AbeeZee";
    src: url("fonts/ABeeZee-Regular.ttf") format("ttf");
}

body {
    font-family: "AbeeZee", Arial, sans-serif;
    margin: 120px auto;
    max-width: 800px;
    padding: 0;
    text-align: center;
}

.imagem {
    margin: 20px auto;
    width: 200px;
    height: auto;
}

h1 {
    font-size: 24px;
    margin: 20px 0 10px 0;
}

p {
    font-size: 16px;
    margin: 0;
}

a {
    text-decoration: none;
    color: #000;
}

footer {
    font-family: "AbeeZee", Arial, sans-serif;
    margin: 120px;
    text-align: center;
    color: gray;
    font-size: 14px;
}
